/* Klavika ---------------------------------------------------------- */
@font-face {
    font-family: 'klavika_regularregular';
    src: url('KlavikaWebBasicRegular.eot');
    src: url('KlavikaWebBasicRegular.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_regularitalic';
    src: url('KlavikaWebBasicRegularItalic.eot');
    src: url('KlavikaWebBasicRegularItalic.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicRegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_lightplain';
    src: url('KlavikaWebBasicLight.eot');
    src: url('KlavikaWebBasicLight.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_lightitalic';
    src: url('KlavikaWebBasicLightItalic.eot');
    src: url('KlavikaWebBasicLightItalic.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicLightItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_mediummedium';
    src: url('KlavikaWebBasicMedium.eot');
    src: url('KlavikaWebBasicMedium.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_mediumitalic';
    src: url('KlavikaWebBasicMediumItalic.eot');
    src: url('KlavikaWebBasicMediumItalic.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicMediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_boldbold';
    src: url('KlavikaWebBasicBold.eot');
    src: url('KlavikaWebBasicBold.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika_boldbold_italic';
    src: url('KlavikaWebBasicBoldItalic.eot');
    src: url('KlavikaWebBasicBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('KlavikaWebBasicBoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Titillium ---------------------------------------------------------- */
@font-face {
    font-family: 'titillium_black';
    src: url('TitilliumWeb-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_bold';
    src: url('TitilliumWeb-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_bolditalic';
    src: url('TitilliumWeb-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_extralight';
    src: url('TitilliumWeb-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_extralightitalic';
    src: url('TitilliumWeb-ExtraLightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_italic';
    src: url('TitilliumWeb-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_light';
    src: url('TitilliumWeb-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_lightitalic';
    src: url('TitilliumWeb-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_seminbold';
    src: url('TitilliumWeb-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_seminbolditalic';
    src: url('TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}